std::is_swappable_with< _Tp, _Up >(3)

NAME
std::is_swappable_with< _Tp, _Up > - is_swappable_with

SYNOPSIS

Inherits type< _Tp, _Up >.

Detailed Description

  template<typename _Tp, typename _Up>
struct std::is_swappable_with< _Tp, _Up >" is_swappable_with

Definition at line 2810 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.